## oem-wifi-intel9560-firmware 6.0

=== debian/changelog ===
oem-wifi-intel9560-firmware (6.0) xenial; urgency=medium

  * New firmware form linux-firmware.git

    Build number: Core_build_core45-152
    Revision: 6bf1df06 (9000, 9260)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 09 Sep 2019 10:13:59 +0800

oem-wifi-intel9560-firmware (5.0) xenial; urgency=medium

  * New firmware form linux-firmware.git (LP: #1817249 and LP: #1784756)

    commit b727739187f05e16e0b84da29615f165e102a2f6
    Build number: Core_build_core40-120
    Revision numbers: 95eb4e97 (9260, 9000)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 07 Mar 2019 11:06:29 +0800

oem-wifi-intel9560-firmware (4.0) xenial; urgency=medium

  * New firmeware pack 04_iwlwifi_patch_20180305_v4.16-rc3.zip from Intel/Dell. (LP: #1734847)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 06 Mar 2018 16:35:46 +0800

oem-wifi-intel9560-firmware (3.1) xenial; urgency=medium

  * fix displace extention

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 06 Mar 2018 11:43:57 +0800

oem-wifi-intel9560-firmware (3.0) xenial; urgency=medium

  * New firmware from Intel (LP: #1734847)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 05 Mar 2018 11:32:53 +0800

oem-wifi-intel9560-firmware (2.1) xenial; urgency=medium

  * Also support DVT1 machine.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 15 Nov 2017 17:26:48 +0800

oem-wifi-intel9560-firmware (2.0) xenial; urgency=medium

  * firmware from https://git.kernel.org/pub/scm/linux/kernel/git/iwlwifi/linux-firmware.git/tree/?id=f132386b542b52ade0416ecb6cb7aef426f5d175 (LP: #1706258)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 15 Nov 2017 16:52:22 +0800

oem-wifi-intel9560-firmware (1.2) xenial; urgency=medium

  * Repack with config-package-dev debhelper.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Wed, 15 Nov 2017 16:51:02 +0800

oem-wifi-intel9560-firmware (1.1) xenial; urgency=medium

  * Repack with config-package-dev debhelper.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 09 Nov 2017 15:57:31 +0800

oem-wifi-intel9560-firmware (1.0) xenial; urgency=low

  * Intel9560 WiFi firmware. (LP: #1706258)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 01 Aug 2017 08:02:05 +0000
