=== debian/control ===
Source: oem-wifi-intel9560-firmware
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases, config-package-dev (>= 5.0)
Standards-Version: 3.9.5
Vcs-Git: lp:~oem-solutions-engineers/carson/+git/oem-wifi-intel9560-firmware

Package: oem-wifi-intel9560-firmware
Architecture: all
Depends: ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: WiFi firmware for Intel9560
 This contains the WiFi firmware for Intel9560.
 Without this firmware, Intel9560 WiFi device can not work on Linux system.
 With this firmware, you can use Intel9560 WiFi device normally.
XB-Modaliases: ${modaliases}
